# 浮选机型枢纽加厚规格表（草案）

日期：2026-10-17（Asia/Shanghai）。范围：Metso／FLS 主线的机型识别与规格入口；不改网站、不写数据库、不部署。下文为 17 个枢纽条目，含工业机族、历史检索项、配置和系统，不等于 17 种独立工业机型，也不代表完整产品全集。

**不推定互换：不同 OEM、不同传承线、不同系列／代际／版本的转子、定子、主轴、阀和其他零件，不因共同集团、相同槽容、相似名称或外形而被判定可互换。所有逐机零件适用性均为【待核】。**

来源编号在[证据索引](证据索引.md)给出原始链接、日期、定位与访问状态；传承依据见[对照短文](02_两条传承线对照.md)。本表中的“当前列示”只表示本次读取的官方页面存在该产品或配置，具体市场及订货配置仍须确认。

## 1. 枢纽主表

### 1.1 Metso（美卓）

| ID／机型族 | OEM／原牌名 | 传承线或归类 | 时间属性 | 已核规格与字段 | 备注、缺口与证据 |
|---|---|---|---|---|---|
| M01 TankCell | 当前 Metso；旧档 Outokumpu／Outotec／Metso Outotec | Outokumpu Technology→Outotec 分支 | 当前官网列示；数值表为 2022 版 | 强制充气；5–630 m³；e5、e10、e20、e30、e50、e70、e100、e130、e160、e200、e300、e500、e630；功率、传动、气量及压力见 §2.1 | FloatForce／FloatForce+ 机构版本单独识别；不可仅凭 e 数字选零件。E01、E02、E08 |
| M02 Conventional OK | 当前 Metso；原 Outokumpu／Outotec | Outokumpu Technology→Outotec 分支 | 当前官网列示，不能因历史牌名断言停产 | 标准槽容 0.5–38 m³；纵向泡沫槽；3–38 m³ 可配内部横向泡沫槽 | OK-16 历史商业应用为 1973 年；全型号功率、机构图号及当前配置【待核】。E03、E08 |
| M03 RCS | 当前 Metso | Denver／Sala 经 Svedala 的经验来源；RCS 为后续开发路线 | 当前官网列示；数值来自原厂手册 Edition 12，出版日期【待核】 | 圆槽；DV（Deep Vane）机构；手册列 RCS 3–600；功率／气量见 §2.2 | 不等同于 DR 改名；不把 DV 当 FloatForce 别名。手册不等于 2026 订货表。E04、E05、E07 |
| M04 Denver DR | 历史 Denver；Metso 原厂样本 | Denver／Sala 分支；系列独立保留 | 2015 原厂历史样本；当前订货【待核】 | 外部低压供气、循环井、顶进料叶轮；p5 列 DR15、18Sp、24、100、180、300、500 | p6 另列 8、18、1500 等；同册表间矛盾见 §2.3，不合并数值，不推定全部型号现售。E06、E07 |
| M05 Denver Sub-A | Denver Equipment（历史命名） | Denver 分支的历史检索项 | 历史文献命名线索；完整原厂型号表【待核】 | 1967 公开专利引述 Denver Sub-A 技术公告；具体槽容／功率／系列代际【待核】 | 引述专利的申请人不能当作 Denver 所有者；不与 DR 互作别名，不把实验室 D12 备件套入工业槽。E22；业务来源 E07 |
| M06 Sala AS（型号待补） | Sala AS（历史业务来源）；当前归入 Metso 业务史 | Sala 分支，经 Svedala | 业务传承有据；具体机族未核实 | 具体浮选系列、型号、槽容、机构与零件号均【待核】 | 此行是保留档案入口，不伪造 Sala 型号，不合并 Denver 与 Sala 的零件表。E07 |
| M07 SkimAir | Metso；存档含 Outotec 服务案例 | Metso 当前组合；不据集团归属强补完整资产链 | 同日原厂存档复读，本轮未在线重读 | 磨矿回路闪速浮选，典型安装于水力旋流器底流；可检索 top-outlet／flash-roughing 配置 | 槽容、处理量及机构版本【待核】；不能按常规粗选槽直接替代选型。E20 |
| M08 Concorde Cell | Metso | 单列高强度气动技术路线；不归并为旧 OK／DR 机族 | 同日原厂存档复读，本轮未在线重读 | 细粒／超细粒；强制空气 Blast Tubes 与尾矿循环；原厂介绍涉及小于 20 µm 颗粒 | 20 µm 为原厂应用描述，不是无条件保证分选下限；全量型号、处理量及耐磨件尺寸【待核】。E21 |
| M09 Sampo Cell | Metso | 单列粗粒浮选技术路线；不外推为 Denver／Sala 旧线 | 当前官网列示 | 低湍流条件下向泡沫层直接给料；官网以 P80 约 250–500 µm 说明较粗磨矿场景 | P80 是该场景的磨矿粒度描述，不能改写为设备全部粒级适用范围或回收保证；型号／槽容／功率【待核】。E19 |

### 1.2 FLS／FLSmidth

| ID／机型族 | OEM／原牌名 | 传承线或归类 | 时间属性 | 已核规格与字段 | 备注、缺口与证据 |
|---|---|---|---|---|---|
| F01 nextSTEP 强制充气浮选机／机构 | FLS；法定页脚 FLSmidth A/S | FLS 强制充气及 Dorr-Oliver 在役升级分支 | 当前官网列示 | 矩形槽有效容积 1.7–2.8 m³；圆槽 5–600 m³；转子／定子位于槽底区域 | “可供槽容范围”与“已有改造案例 1.7–250 m³”分开；转接法兰、底板、带轮等见 §3。完整离散型号、各档功率／供气【待核】。E12、E14 |
| F02 WEMCO II 方槽 | FLS／WEMCO | WEMCO 自吸路线；与 Dorr-Oliver 强制充气分支分开 | 当前官网列示 | 自吸；方槽设计；转子位于槽内较高位置；无需强制充气式所用外部鼓风机 | 当前页面未给本次可确认的逐档槽容、功率及零件号，均【待核】；旧 WEMCO／1+1 不能一律改称 II。E13 |
| F03 WEMCO II RT | FLS／WEMCO | WEMCO 自吸路线的圆槽配置 | 当前官网列示 | RT 圆槽；与方槽单独记录槽体及泡沫槽配置 | 槽容、转速、机构代次及零件号【待核】；不套用旧 SmartCell 数值作 2026 参数。E13 |
| F04 WEMCO II Inert Gas | FLS／WEMCO | WEMCO 的惰性气体配置，不独立算新集团 | 当前官网列示 | 原厂说明基于 RT 或 1+1 设计并加顶盖以循环气体；面向铜钼分离 | 气密结构、气体平衡和安全设计依具体配置；容积、功率与接口【待核】。E13 |
| F05 Dorr-Oliver R／UT／RT | 历史 Dorr-Oliver；后属 FLSmidth Dorr-Oliver Eimco／FLS 体系 | Dorr-Oliver→DOE／GL&V Process→FLS；并非 Denver | 历史原厂样本；当前有升级支持，旧型号新机订货【待核】 | R 为矩形类、UT 为 U 形槽、RT 为圆槽；R／UT 型号数字按 ft³，RT 按 m³；代表规格见 §2.4 | 保留后缀和原单位；不能只按“DO-100”合并。旧样本为第三方托管的原厂文档，见证据等级。E15、E14、E16 |
| F06 WEMCO SmartCell | 历史 FLSmidth Dorr-Oliver Eimco／WEMCO | WEMCO 分支的圆槽历史系列 | 原厂历史样本；当前是否独立新机在售【待核】 | 生产规格表列 5、10、20、30、40、60、70、100、130、160、200、250、300 m³；另列中试 0.05、0.15 m³ | 中试槽与生产槽分列；不把 SmartCell、WEMCO II RT 当同一版本或自动共用转子。E15 p4 |
| F07 REFLUX／RFC | FLS | 单列 REFLUX 技术路线，不套用 WEMCO／nextSTEP 机构结构 | 当前官网列示 | 型号 RFC300、500、850、1400、1750、2000、2350、2750、3000、3600；直径／流量示例见 §2.5 | 型号数字不可当 m³ 槽容；不得套用传统转子／定子备件映射。E17 |
| S01 mixedROW | FLS | nextSTEP 强制充气与 WEMCO 自吸设备组合 | 当前官方技术页列示；对象为系统 | 原厂描述一般前段 nextSTEP、后段 WEMCO；数量随工况确定 | 每台槽仍需回到原系列与机构识别，无统一“mixedROW 通用转子”。E18；个别产品链接本轮读取失败，不据此推定停产 |

## 2. 可直接回查的数值规格

这些数值用于机型识别和后续取证，属于对应版本的目录数据，不是现场选型或备件验收依据。未知的尺寸、转速、材料、零件图号与修订号统一为【待核】，不按槽容插值。

### 2.1 TankCell：2022 原厂样本 p4

原始文件：[E02，4789-09-22-EN-MNG](https://www.metso.com/globalassets/portfolio/brochure-tankcell-4789-09-22-en-mng-mid.pdf?r=3)。本地同版样本的[表页图](证据/TankCell_2022_p04.png)已目视复核。保留原表字段口径，仅列 SI 栏。

| 型号 | 有效容积 m³ | 传动 | 装机功率 kW | 每轴供气量 Am³/min | 槽壳内气压 kPag |
|---|---:|---|---:|---:|---:|
| e5 | 5 | V-belt | 11 | 2 | 20 |
| e10 | 10 | V-belt | 22 | 4 | 25 |
| e20 | 20 | V-belt | 37 | 6 | 31 |
| e30 | 30 | V-belt | 45 | 8 | 36 |
| e50 | 50 | V-belt | 55 | 13 | 34 |
| e70 | 70 | V-belt | 75 | 18 | 36 |
| e100 | 100 | V-belt／Gear | 110 | 24 | 39 |
| e130 | 130 | V-belt／Gear | 132 | 28 | 45 |
| e160 | 160 | Gear | 160 | 32 | 47 |
| e200 | 200 | Gear | 185 | 36 | 52 |
| e300 | 300 | Gear | 250 | 42 | 65 |
| e500 | 500 | Gear | 400 | 58 | 63 |
| e630 | 630 | Gear | 500 | 73 | 66 |

原表脚注限定：数值可变；适用于矿浆比重不高于 1.4 及正常现场条件（1000 m、−5 至 +40 ℃）。不把上述压力当成鼓风机出口压力，不把装机功率改称实际吸收功率。2022 参数是否适用于某台现装 FloatForce+ 机器【待核】；当前官网的 5–630 m³ 范围另由 E01 核实。

### 2.2 RCS：原厂《Basics in Minerals Processing》§5.14，PDF p117

原始文件：[E05](https://www.metso.com/globalassets/insights/ebooks/mo-basics-in-mineral-processing-handbook_lowres.pdf?r=3)。已直连下载并读取该表，见[表页图](证据/RCS_手册规格页.png)和[原件定位](证据/RCS_原件定位.json)。手册封面标 Edition 12，出版日期【待核】，不把本次访问日期当出版日期。

| 型号 | 有效浮选容积 m³ | 标准传动 | 连接电机功率 kW | 供气量 Am³/min | 气压 kPag |
|---|---:|---|---:|---:|---:|
| RCS 3 | 3 | VB | 11 | 2 | 17 |
| RCS 5 | 5 | VB | 15 | 3 | 19 |
| RCS 10 | 10 | VB | 22 | 4 | 22 |
| RCS 15 | 15 | VB | 30 | 6 | 25 |
| RCS 20 | 20 | VB | 37 | 7 | 27 |
| RCS 30 | 30 | VB | 45 | 9 | 31 |
| RCS 40 | 40 | VB | 55 | 10 | 34 |
| RCS 50 | 50 | VB | 75 | 12 | 38 |
| RCS 70 | 70 | VB | 90 | 15 | 41 |
| RCS 100 | 100 | GB | 110 | 19 | 47 |
| RCS 130 | 130 | GB | 132 | 23 | 51 |
| RCS 160 | 160 | GB | 160 | 25 | 55 |
| RCS 200 | 200 | GB | 200 | 30 | 59 |
| RCS 300 | 300 | GB | 250 | 38 | 67 |
| RCS 600 | 600 | GB | 450 | 50 | 85 |

VB：轴承支承的 V 带传动；GB：齿轮箱直接传动。原表功率、供气以单槽及矿浆比重不高于 1.35 为条件；更高比重须向 OEM 确认。供气条件对应浮选机构，鼓风机至槽列的管损须另计。不能把 RCS 的压力测点与 TankCell 的槽壳内测点、DR 的槽列风总管测点合并比较。

### 2.3 DR：2015 原厂样本 p5 与 p6 分开

原始文件：[E06](https://www.metso.com/globalassets/saleshub/documents---episerver/dr_flotation_brochure-en_lr.pdf)。以下只转录 p5“Specifications”，不把下一页尺寸表的电机与容积混入此表；[p5 图](证据/DR_2015_p05.png)、[p6 图](证据/DR_2015_p06.png)均已目视复核。

| p5 型号 | 有效浮选容积 m³ | 连接电机 kW | 供气量 Am³/min | 气压 kPag |
|---|---:|---:|---:|---:|
| DR15 | 0.34 | 2.2 | 0.4 | 7 |
| DR18Sp | 0.71 | 4 | 0.7 | 9 |
| DR24 | 1.42 | 5.5 | 1.3 | 10 |
| DR100 | 2.83 | 11 | 2.3 | 10 |
| DR180 | 5.10 | 15 | 3.1 | 14 |
| DR300 | 8.50 | 22 | 4.5 | 18 |
| DR500 | 14.16 | 30 | 6.5 | 18 |

p5 脚注：单槽；功率与供气适用于矿浆比重不高于 1.35；供气要求在槽列风总管处，鼓风机至该总管管损另计。

| 同册差异 | p5 | p6／正文 | 枢纽处理 |
|---|---|---|---|
| DR15 容积／单槽电机 | 0.34 m³；2.2 kW | p6：12 ft³（0.28 m³）；3.0 kW | 两页容积及功率并列保留，原因【待核】，不擅自“纠正”原值 |
| DR18Sp／DR18 | p5 为 18Sp；0.71 m³、4 kW | p6 为 18；0.71 m³、5 kW | 后缀不同，不能当同一配置或通用机构 |
| DR24／100／500 容积 | 1.42／2.83／14.16 m³ | p6：1.40／2.80／14.20 m³ | 保留页码；不能未经依据一律解释为舍入 |
| DR300 容积 | 8.50 m³ | p6：300 ft³（8.90 m³） | 明确冲突【待核】，不重算覆盖 |
| DR1500 与系列上限 | p5 无该行；p4 设计条目写最大 14 m³ | p3 正文称最大 42.5 m³／1500 ft³；p6 列 1500 ft³（36.10 m³）、55 kW | 范围与换算存在不同表述【待核】；不将 1500 当 1500 m³，不据此发布统一上限 |

### 2.4 Dorr-Oliver：历史原厂样本 p7 的代表规格

[E15 原始公开托管链接](https://omim-bg.com/wp-content/uploads/2019/09/Flotation-Brochure.ashx_.pdf)；该文件带 FLSmidth Dorr-Oliver Eimco 原厂身份，但由第三方托管，不能称为当前 FLS 官方现售目录。已复读本地原件并[目视核对 p7](证据/DorrOliver_历史样本_p07.png)。下表仅选 8 个代表项，未重制其全部型号表。

| 原型号 | 型号数字的有效容积口径 | A 长 in | B 宽 in | C 高 in | 装机功率 HP |
|---|---|---:|---:|---:|---:|
| DO-10 R | 10 ft³ | 26 | 28 | 70 | 1.5 |
| DO-100 R | 100 ft³ | 60 | 64 | 107 | 7.5 |
| DO-300 UT | 300 ft³ | 90 | 103 | 132 | 15 |
| DO-1550 UT | 1550 ft³ | 157 | 176 | 228 | 60 |
| DO-5 RT | 5 m³ | —（原表未列） | 79 | 136 | 10 |
| DO-50 RT | 50 m³ | —（原表未列） | 175 | 240 | 75 |
| DO-100 RT | 100 m³ | —（原表未列） | 237 | 245 | 150 |
| DO-200 RT | 200 m³ | —（原表未列） | 301 | 295 | 250 |

R／UT 与 RT 的型号数字使用不同容积单位，这是原表脚注，不是按名称猜测。in 为英寸；HP 沿用原表，未自行换算 kW。以上是整机外形字段，不是转子／定子制造或接口尺寸；原表未列的 A 不补成 0。旧 R／UT／RT 的当前新机供货、逐机尺寸及机构版本【待核】。

### 2.5 FLS 当前页面：nextSTEP 范围与 RFC 样例

nextSTEP 的可供矩形有效容积范围 1.7–2.8 m³、圆槽 5–600 m³ 来自[原厂 FAQ E12](https://fls.com/en/equipment/flotation/forced-air-flotation-cells)，不是完整离散型号表。当前页面未给出本次可确认的逐档电机、气量与压力，均为【待核】。

以下 RFC 参数来自[当前原厂比较表 E17](https://fls.com/en/equipment/flotation/reflux-flotation-cell)，本轮读到默认比较的两档：

| 型号 | 直径 mm | 总给矿矿浆 m³/h | 洗水 m³/h | 气体 Am³/h |
|---|---:|---:|---:|---:|
| RFC300 | 300 | 5–13 | 1–5 | 2–13 |
| RFC500 | 500 | 14–35 | 1–14 | 5–35 |

RFC850 至 RFC3600 仅确认页面型号选项，未将型号数字推成直径、容积或流量；其逐档数值【待核】。RFC 气量单位是 Am³/h，上面机械槽表为 Am³/min，不能直接并列数值比较；Am³ 沿用实际工况体积口径，不改为 Nm³。

## 3. 零件和改造的记录规则

| 场景 | 允许写法 | 不能推导的结论 | 本草案状态 |
|---|---|---|---|
| TankCell 与 RCS 都在 Metso 下 | 同集团下的独立机族；机构分别识别 FloatForce／FloatForce+ 与 DV | 转子、定子、轴或阀可直接互换 | 逐机互换性【待核】 |
| nextSTEP 改造现有强制充气设备 | 原厂提供改造路径；FAQ 提到转接法兰、底板、更换带轮以匹配转速（E12） | 任意原转子与 nextSTEP 或跨 OEM 零件免改造互换 | 目标机、改造包与版本【待核】 |
| WEMCO II 升级旧 WEMCO | 当前官方升级支持（E14） | 所有旧 WEMCO 已经变成 II；所有代次共用件 | 原机版本与升级内容【待核】 |
| mixedROW 组合两类槽 | 系统内分别识别 nextSTEP 和 WEMCO（E18） | 一套统一转子／定子 BOM | 每槽 BOM【待核】 |
| 历史资料型号相同或容积相近 | 同时记录 OEM、系列后缀、原单位、目录版本 | 相同数字就是相同容积、接口、转速或材料 | 逐字段比较【待核】 |

进行备件技术确认时，至少收集：原机铭牌与序列号、槽体／机构型式、零件名称与安装位置、OEM 件号与图号及修订号、轴端与孔距／配合尺寸、转速与旋向、材料与衬层、供气压力／流量与测点，以及已实施的改造记录。当前没有这套逐机证据，故本交付不提供互换结论或 ANRANST 可供货承诺。

## 4. 尚缺的证据与停止范围

| 缺口 | 当前处理 | 最小后续证据 |
|---|---|---|
| Sala 具体型号、Sub-A 完整规格和代次 | 保留检索入口并标【待核】 | 对应年代原厂样本或序列号档案 |
| DR 同册表间冲突 | 保留两页原值、位置及冲突，不用换算覆盖 | OEM 对具体型号／地区／配置的澄清或原机图档 |
| WEMCO II 各档槽容、功率；nextSTEP 各档离散参数 | 不套历史 SmartCell 数值、不插值 | 当前型号级 datasheet／原厂配置单 |
| 历史系列是否现售 | 不把下载可达当在售，不把页面失败当停产 | OEM 当前型号级订货或停产通知 |
| 各机逐机 BOM／零件互换 | 统一【待核】 | 序列号、图纸修订与工程确认 |

本次到规格枢纽和传承注记为止；未扩展全球排名、全量专利史、现场选型、寿命承诺、设备图片授权或全品牌资产交易深查。实验室 D12／Essa、全部浮选柱及中小 OEM 未展开，不构成遗漏承诺。
